*, html { margin:0; padding:0; }
.clearfix:after, .jt_row:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix, .jt_row {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix, * html .jt_row {height: 1%;}
.clearfix, .jt_row {display: block;}
/* End hide from IE-mac */
/* END FIXES */

@font-face {
	font-family: 'Hradec-Bold';
	src:url('Hradec-Bold.woff') format('woff'),
	url('Hradec-Bold.woff2') format('woff2'),
	url('Hradec-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Hradec-Regular';
	src:url('Hradec-Regular.woff') format('woff'),
	url('Hradec-Regular.woff2') format('woff2'),
	url('Hradec-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
} 


 @font-face {
    font-family: 'Source Serif Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Regular'), url('SourceSerifPro-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro ExtraLight'), url('SourceSerifPro-ExtraLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Light'), url('SourceSerifPro-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro SemiBold'), url('SourceSerifPro-SemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Bold'), url('SourceSerifPro-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro Black';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Black'), url('SourceSerifPro-Black.woff') format('woff');
    }


body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	 background-color: #ffffff;
font-family: "Hradec-Bold",Verdana;
color:#000000;
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.contentPage{
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 0;
}
.container{width:1800px;max-width:1800px;--bs-gutter-x: 0;}
.inputColorBlue{color:red;}
.text-right{text-align: right;}
.float-right{float:right;}
.float-left{float:left;}


#header {width:100%;border-bottom:1px solid rgb(0,0,0,0.5);height:178px;}
#header.headermenu{height: 243px;} 
#header .headerTop{background: url(../../../images/800let/top-pruh.png) 0 20px  no-repeat;}
#header .headerText{font-size: 16px;line-height: 16px;font-weight: 400;padding-top:127px;text-align: left;margin-bottom:0;}
#header .topklik{position: absolute;width: 80%;height: 100px;}

#header .btn-social img{margin-top:30px;}	
#header .btn-social1 {padding-left:7px;}	

.isHeader{display: none;height: 100px;}
/*#endHeader{height: 243px;}*/
.width100,.full-width{width:100%;}
.stuck {/*margin-bottom: 0px;*/ padding-top:0px;padding-bottom: 0px;}

#isStuckH.animated{
	-webkit-animation-duration: .5s;
	        animation-duration: .5s;
	-webkit-transition: opacity 0.15s ease-in-out;
	-o-transition: opacity 0.15s ease-in-out;
	transition: opacity 0.15s ease-in-out;border-bottom:1px solid rgb(0,0,0,0.5);
}

#podHeader{margin-top:68px;/*border-bottom:1px solid rgb(0,0,0,0.5);*/padding-bottom:40px;position:  relative;}
#podHeader .podHeaderLR{font-size: 90px;line-height: 90px;font-weight: 400;text-align: left;}
#podHeader .podHeaderRB{font-size: 24px;line-height: 32px;font-weight: 400;text-align: left;margin-top:45px;}
#podHeader .thevideo{margin-top:-60px;}
#podHeader .oslavy{margin-top:30px;}


#isStuckH .topklik{position:absolute; width:80%; height:50px;}

#isStuckH .headerTop{background: url(../../../images/800let/top-pruh-mobil.png) 0 10px  repeat-x;}
#isStuckH .headerTop .headerText{display: none;}
#isStuckH .btn-social img{margin-top:60px; width:30px; height:30px;}	
#isStuckH .hledejPC{padding-top:25px;}



.padLeft90{padding-left:90px;}
.padLeft20{padding-left:75px;}
.padRight20{padding-right:80px;}
.formall{display: none;}


.img-responsive {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.padLeft102{padding-left:0;}
.padRight102{padding-right:0;}
.span{padding-left:70px;}

/* clanek */
.breadcrumb {
    padding: 30px 0px 10px 0;
    margin-bottom: 10px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
    font-size: 16px;
    text-align: left;
    font-family: 'Hradec-Regular';
    position: relative;
}
.breadcrumb li{position: relative;}
.breadcrumb li span{	color:#808080;padding-left:16px;}
.breadcrumb li:first-child span{	padding-left:1px;}
.breadcrumb li a span{color:#000000;padding-right: 0;}
.breadcrumb > .active {color: white;}
.breadcrumb > li + li::before {
    padding: 0 2px 0 4px;margin-left:0;
    color: #2c2929;
    position: absolute;
    bottom:5px;left:1px;
    content: "\25CF";font-size: 8px;
}
.breadcrumb li a{
	color:black;text-decoration:none;
}



#clanek.homepage{margin-top:0;background-color:white;padding-top:80px;padding-bottom:10px;position: relative;padding-left:0;font-size:90px;text-align: left;}


#clanek{padding:0 0 60px 0;}
#clanek a{color:#2c2929;font-family: 'Hradec-Regular';}
#clanek p{font-family: 'Hradec-Regular';}
#clanek h2{font-size:20px;}
#clanek h1{padding-bottom:20px;}	


#clanek .textkon h1{font-size: 56px; line-height: 60px;font-weight: 400;font-family: 'Hradec-Bold';padding-bottom:0;margin-bottom:0;}
#clanek .textkon h2{font-size: 28px; line-height: 30px;font-weight: 400;font-family: 'Hradec-Bold';padding-bottom:0;margin-bottom:0;}
#clanek .textkon h3{font-size: 26px; line-height: 30px;font-weight: 400;font-family: 'Hradec-Bold';padding-bottom:0;margin-bottom:0;}
#clanek .textkon{font-size: 24px; font-weight: 400; line-height: 30px;font-family:'Source Serif Pro Regular' !important;margin-bottom:0;padding-top:0;}
#clanek .textkonkorunka{font-family: 'Hradec-Bold' !important;}
#clanek .textkon a{font-size: 24px; font-weight: 400; line-height: 30px;font-family:'Source Serif Pro Regular' !important;text-decoration: underline;}
#clanek .textkon a:hover{color:#808080;}
#clanek .textkon p{font-size: 24px; font-weight: 400; line-height: 30px;font-family:'Source Serif Pro Regular' !important;margin-bottom:0;padding-top:15px;}
#clanek .textkonkorunkafont p{font-size:20px !important;}
#clanek ol li{margin-bottom:15px;padding-left:10px;}

.droneShow img{padding:10px 10px;}


/* end clanek */

/* akce */
#akce,#akceex{padding-bottom:40px;margin-top:100px;}
#akce.projekty,#akceex.projekty{padding-bottom:40px;margin-top:30px;}
#akce h2,#korunky h2,#akceex h2{font-size: 48px;line-height: 48px;font-weight: 400;padding-bottom:40px;}
.conDetakce{border-left:1px solid rgb(0,0,0,0.5);margin-top:15px;padding-left:12px;position: relative; }
.conDetakceGal{border-left:1px solid rgb(0,0,0,0.5);margin-top:15px;padding-left:12px;position: relative; }
.datumkon{font-size: 22px; font-weight: 400; line-height: 32px;font-family: 'Hradec-Regular';padding-top:5px;}
#akce h2.titlekon,#akceex h2.titlekon{font-size: 22px; font-weight: 600; line-height: 24px;padding-top:5px;margin-bottom:0;padding-bottom:0;}
#akce h2.titlekon a,#akceex h2.titlekon a{color:#000;text-decoration:none;}
.mapaAkci{margin-top:100px;}
.mistokon{font-size: 18px; font-weight: 400; line-height: 20px;font-family: 'Hradec-Regular';padding-top:15px;margin-bottom:0;font-weight: bold;}
.mistokonorg{font-size: 14px; font-weight: 400; line-height: 20px;font-family: 'Hradec-Regular';padding-top:15px;margin-bottom:0;font-weight: bold;}
.mistokonorgdetail{font-size: 18px; font-weight: 400; line-height: 20px;font-family: 'Hradec-Regular';padding-top:15px;margin-bottom:0;font-weight: bold;}

#akce .textkon,#akceex .textkon{font-size: 18px; font-weight: 400; line-height: 22px;font-family:'Source Serif Pro Regular';padding-top:15px;padding-bottom:60px;}	
.col-md-2ak{flex: 0 0 auto;width: 20%;padding-bottom:20px;background-image: url();}
.sipkakon{padding-top:15px;position: absolute;bottom:0;}
#akce.projekty .sipkakon,#akceex.projekty .sipkakon{padding-top:15px;position: relative;}

#akce .no-overflow,#akceex .no-overflow,#clanek .no-overflow {
  overflow: hidden;
  position: relative;
}
#akce .cs-single-img,#akceex .cs-single-img,#clanek .cs-single-img {
  width: 100%;
  background-size: cover !important;
  background-size: 100% 100%;
  background-position: center !important;
  background-repeat: no-repeat !important;
  height: 235px;
  transition: 1s ease all;
  background-color: #fff;
}
#akce .cs-single-image{object-fit: cover;width: 100%;height: 235px;transition: 1s ease all;}
#clanek .cs-single-image{object-fit: cover;width: 100%;height: 235px;transition: 1s ease all;}
#clanek .imgcontpar{
	margin-top:60px;
}
#akce.projektypar{margin-top:0;}
#clanek .sipkakonpar{
	position: relative;
}

.buttonBl{border:1px solid #c0c0c0;color:#000;border-radius:40px;font-size: 24px;text-decoration: none;line-height: 16px;font-weight: 400;
padding:12px 15px;
}
.buttonBl:hover{border:1px solid #000;color:white;background-color: #000;}
.buttonBlactive{border:1px solid #000;color:white;background-color: #000;}

#clanek .korunkufoto{margin-top:50px;}
#clanek .buttonBl{text-decoration: none;font-family: "Hradec-Bold",Verdana;}
#clanek .buttonBl:hover{color:white;}

/* konec akce */

/* prave se deje */
#pravesedeje{padding-bottom:40px;margin-top:40px;}
#pravesedeje h2{font-size: 48px;line-height:48px;font-weight: 400;padding-bottom:40px;}
.buttonBlm{font-size: 18px;line-height: 22px;border:1px solid #c0c0c0;}
.buttonBlm:hover{border:1px solid #c0c0c0;}
.bMMjYH .swiper-autoheight .swiper-slide{border-left:1px solid rgb(0,0,0,0.5);}
.praveF{margin-top: 10px;margin-bottom: 40px;}
.praveF1{margin-top: 10px;margin-bottom: 20px;}
.cvBsnK{font-family: 'Hradec-Regular';}
.dldPzO{display: none !important;}
.hBfPUp svg {width: 34px !important;height: 34px !important;}
.hiNzIo { font-size: 16px !important;color: rgb(0, 0, 0) !important;font-family: 'Hradec-Bold' !important;}
  


/* konec prave se deje */

/* atuality */
#aktuality{padding-bottom:40px;margin-top:100px;}
#aktuality.osla{padding-bottom:0;margin-top:40px;}

#aktuality.aktualitd{margin-top:20px;}
#aktuality h2,#aktuality h1{font-size: 48px;line-height:48px;font-weight: 400;padding-bottom:40px;}
#aktuality h2.titlekon{font-size: 22px; font-weight: 400; line-height: 24px;padding-top:5px;margin-bottom:0;padding-bottom:0;}
#aktuality .textkon{font-size: 18px; font-weight: 400; line-height: 22px;font-family:'Source Serif Pro Regular';padding-top:15px;}	
#aktuality .no-overflow {
  overflow: hidden;
  position: relative;
}
#aktuality .cs-single-img {
  width: 100%;
  background-size: cover !important;
  background-size: 100% 100%;
  background-position: center !important;
  background-repeat: no-repeat !important;
  height: 235px;
  transition: 1s ease all;
  background-color: #fff;
}
.pcAktualita{padding-top:14px;}
#aktuality .sipkakon{padding-top:25px;position: relative;}

/* konec aktualit */

/* Galerie */
#galerie{padding-bottom:0;}
#galerie .sipkakon{padding-top:0;position: relative;}
#galerie h2,#galerie h1{font-size: 48px;line-height:48px;font-weight: 400;padding-bottom:40px;}
#galerie h1{padding-bottom:20px;margin-top:20px;}
#galerie h2.titlekon{font-size: 22px; font-weight: 400; line-height: 24px;padding-top:5px;margin-bottom:0;padding-bottom:0;}
#galerie .textkon{font-size: 18px; font-weight: 400; line-height: 22px;font-family:'Source Serif Pro Regular';padding-top:15px;}	
#galerie .no-overflow {
  overflow: hidden;
  position: relative;
}
#galerie .cs-single-img {
  width: 100%;
  background-size: cover !important;
  background-size: 100% 100%;
  background-position: center !important;
  background-repeat: no-repeat !important;
  height: 235px;
  transition: 1s ease all;
  background-color: #fff;
}



/*konec galerie */


/* program */
#program{border-bottom:1px solid rgb(0,0,0,0.5);padding-bottom:25px;}
#program.hledatf{border-bottom:none;}
#topAkce .titleTop{font-size: 48px; font-weight: 400; line-height: 48px;padding-top:10px;margin-bottom:0;padding-bottom:0;}
#topAkce .sipkakon{padding-top:25px;position: relative;}
#topAkce .cs-single-img {
  width: 100%;
  background-size: cover !important;
  background-size: 100% 100%;
  background-position: center !important;
  background-repeat: no-repeat !important;
  height: 600px;
  transition: 1s ease all;
  background-color: #fff;
}
.conDetakceTop{border-left:1px solid rgb(0,0,0,0.5);margin-top:0;padding-left:12px; }
.mistokonTop {padding: 0px 0px 0 0;list-style: none;background-color: transparent;border-radius: 0px;font-size: 18px;text-align: left;font-family: 'Hradec-Regular';}
  /* position: relative;display: flex;flex-wrap: wrap;} /
/*
.mistokonTop > li + li::before {
  padding: 0 2px 0 5px;
  margin-left: 0;
  color: #000000;
  position: absolute;
  bottom: 0;
  left: 1px;
  content: "\25CF";
  font-size: 18px;
}
*/
.mistokonTop li{position: relative;}
.mistokonTop li span.mistoT {color: #000000;padding-left: 0;font-weight: bold;}
.mistokonTop li span.maleTop {text-transform: lowercase;}
.akceho{margin-bottom:0;line-height:20px;}
.mistokonKat{text-transform: lowercase;}
#topAkce .textkon{font-size: 22px; font-weight: 400; line-height: 28px;font-family:'Source Serif Pro Regular';margin-bottom:0;padding-top:5px;}
#topAkce .textkon ul {margin-bottom: 0;font-family:'Source Serif Pro Regular';}
#topAkce .textkon ul li {font-size: 18px; font-weight: 400; line-height: 22px;font-family:'Source Serif Pro Regular';}

#topAkce .filterProgam{margin-top:40px;}
.filterDen{padding: 0;margin-bottom: 0;list-style: none;display: flex;flex-wrap: wrap;background-color: transparent;position: relative;}
.filterDen li{position: relative;line-height: 48px;padding-top:10px;}
.filterDen .buttDen1 {padding:15px 30px 0 60px;}
.filterDen .buttDen {padding:15px 30px 0 0;}
#topAkce h2.nadpis{font-size: 48px; font-weight: 400; margin-bottom:0;padding-bottom:0;}
#topAkce h3.nadpisH3{font-size: 24px; font-weight: 400; line-height: 30px;margin-top:40px;margin-bottom:0;padding-bottom:0;}
.filterDen .buttDen2 {padding:20px 20px 0 0;}
.filterDen .buttDen3 {padding:20px 20px 0 0;text-transform: lowercase;}
.filterDen .buttDen2 a,.filterDen .buttDen3 a{font-size: 18px;}


#detailAkce .contextAkce{margin-top:70px;}
#detailAkce .titledA{font-size: 48px; font-weight: 400; line-height: 48px;padding-top:10px;margin-bottom:0;padding-bottom:0;}
.mistokondA{padding: 20px 0px 0 0;list-style: none;background-color: transparent;border-radius: 0px;font-size: 24px;text-align: left;font-family: 'Hradec-Regular';
  position: relative;display: flex;flex-wrap: wrap;}

.mistokondA > li + li::before {
  padding: 0 2px 0 8px;
  margin-left: 0;
  color: #000000;
  position: absolute;
  bottom: 0;
  left: 1px;
  content: "\25CF";
  font-size: 24px;
}
.mistokondA li{position: relative;}
.mistokondA li span.mistoT {color: #000000;padding-left: 35px;}
.mistokondA li span.maleTop {text-transform: lowercase;}

#detailAkce {padding-bottom:180px;}
#detailAkce .textkon{font-size: 22px; font-weight: 400; line-height: 30px;font-family:'Source Serif Pro Regular';margin-bottom:0;padding-top:10px;width:90%;}
#detailAkce .textkon ul {margin-bottom: 0;font-family:'Source Serif Pro Regular';margin-bottom:0;margin-top:15px;}
#detailAkce .textkon ul li {font-size: 22px; font-weight: 400; line-height: 30px;font-family:'Source Serif Pro Regular';}
#detailAkce .mistoDea{font-size: 24px;text-align: left;font-family: 'Hradec-Regular';padding-top:15px;}

#detailAkce .textkoninf{font-size: 22px; font-weight: 400; line-height: 30px;;margin-bottom:0;padding-top:60px;width:90%;}
#detailAkce .textkoninf ul {margin-bottom: 0;margin-bottom:0;margin-top:15px;}
#detailAkce .textkoninf ul li {font-size: 22px; font-weight: 400; line-height: 30px;}
#detailAkce .textkon a{
	color:black;
}

.prvstupenka{margin-top:60px;}
.mistodAk{position: relative;}
.prvstupenkaod{margin-top:0; position: absolute;right:0;top:25px;}
.prvstupenkaod .buttonBl{font-size: 18px;}
.sdilet{margin-top:40px; font-size: 18px;line-height:20px;font-family: 'Hradec-Regular';}
.socfb{margin-top:10px;}
.socfb .btn-social1{padding-left:10px;}

#akce.seznamAkci{padding-bottom:0;margin-top:80px;}
#akce.seznamAkciH{padding-bottom:0;margin-top:40px;}
.col2ak{padding-bottom:20px;}

.mobilAkce{display: none;}


/* konec program */


/*korunky*/

#korunky{
border-top:1px solid rgb(0,0,0,0.5);
	padding-top:35px;
	background: transparent;
	padding-bottom:40px;
	margin-top:40px;
}

#korunky p{font-size: 1.233em;text-align: justify;line-height: normal;padding-bottom:10px;}

#korunky.carus{
	margin-top:40px;border-top:none;
}

#korunky.bottom0{
padding-bottom:0px;padding-top:30px;
}
#korunky h2{line-height: 52px;}
/*konec korunky */

/* kontakty */
#kontakty{
	padding-bottom:80px;
}

#kontakty h1{font-size: 48px; line-height: 48px;font-weight: 400;}
#kontakty h2{font-size: 34px; line-height: 30px;font-weight: 400;margin-top:30px;}

#kontakty .kontaktycell{
	
}
#kontakty .kontaktybox{border-left:1px solid rgb(0,0,0,0.5);margin-top:20px;padding-left:22px;}
#kontakty .kontaktyboxM{padding-bottom:1px;}

#kontakty .kontaktJmeno{font-size:24px;font-weight: 400;line-height: 28px;}
#kontakty .kontaktFunkce{font-size:22px;font-weight: 400;line-height: 28px;font-family: 'Hradec-Regular';}
#kontakty .kontaktEmail{padding-top:10px;}
#kontakty .kontaktEmail a{font-size:20px;font-weight: 400;line-height: 24px;text-decoration: none;color:black;font-family: 'Hradec-Regular';}
#kontakty .kontaktEmail a:hover{color:gray;}
#kontakty .kontaktTelefon{font-size:20px;font-weight: 400;line-height: 24px;font-family: 'Hradec-Regular';}
.odsazeniM{margin-top:40px;}
.col-md-3ak{flex: 0 0 auto;width: 33.33%;padding-bottom:20px;}
.col-md-10ak{flex: 0 0 auto;width: 100%;padding-bottom:20px;}
.col-md-5ak{flex: 0 0 auto;width: 50%;padding-bottom:20px;}
#kontakty a{color:black;text-decoration: none;}
#kontakty a:hover{color:gray;}

/* konec kontakty */

/*hledej */
.colhled{
	position: relative;
}

#header .btKalhled {
  position: relative;
  text-align: left;
  padding-right: 55px;
  padding-bottom: 15px;
}
#header .btKalhled {
margin-top: 12px;
position:absolute;padding-right: 0;right:0;}

#header .telefonKH {
  margin-top: 18px;
  width: 100%;
  height: 38px;
  border-radius: 50px;
  /*background-color: #ffffff;*/
  border: solid 1px #c0c0c0;
  font-size: 16px;
  line-height: 38px;
  padding-left: 30px;
  color: black;
}
#header .telefonKH:focus{
  border-radius: 50px;
  border: solid 1px #c0c0c0 !important;
  box-shadow:none;
  outline: none;
}
#header .buttonServis {
	margin-left:0px;
  height: 34px;
  border-radius: 127px;
  background-color:transparent;
line-height: 34px; 
	position: absolute;
	bottom:0;
	text-align: center;font-size:18px;
	color:white;
	width: 35px;
  top: 21px;
  z-index: 99;
  color:black;
  border:none;padding:0;
}
#header .buttonServis a{color:white;}
#header .hledejMo{display: none;}

/* hledej konec */
/* partneri */

#partneri{padding-bottom:75px;padding-top:75px;margin-top:0;background-color: #000000;color:white;border-bottom:1px solid #333030;}
#partneri h1{font-size: 48px;line-height:48px;font-weight: 400;padding-bottom:40px;}
#partneri h2{font-size: 48px;line-height:48px;font-weight: 400;padding-bottom:20px;color:white;}
#partneri h3{font-size: 24px;line-height:26px;font-weight: 400;color:white;text-align: center;}
#partneri .partneriBox{margin:10px 0 10px 0;}
#partneri .partneriBox0{margin:0 0 0 0;text-align:center;}
#partneri .partneriBox1{margin:80px 0 0 0;text-align:center;}
#partneri .partneriBox1a{margin:70px 0 0 0;text-align:center;}
#partneri .partneriBox1b{margin:80px 0 0 0;text-align:center;}

#partneri .partneriBoxC{margin:0 0 0 0;display: flex;display: -webkit-flex;
-webkit-justify-content: center;
    justify-content: center;
/* -webkit-justify-content: space-around;justify-content: space-around; */
 align-items: center;
    }
  #partneri .partneriBox img {
    margin: 0 18px 0 18px;
  }    
    

#partneri .partneriBoxCaa{margin:0 0 0 0;
   display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
display: -ms-flexbox;    
     display:         flex;
       -webkit-justify-content: space-between;
       -moz-justify-content: space-between;
        -ms-justify-content: space-between;
         -ms-flex-pack: space-between;
         -o-justify-content: space-between;
            justify-content: space-between; 

/*display: flex;display: -webkit-flex;
-webkit-justify-content: space-around;
 align-items: center;
    justify-content: space-around;
    
    
/* flex-wrap: wrap;align-content: stretch; */
}
/*display: flex;flex-wrap: wrap;align-content: stretch;*/
#partneri .forma0 {height:140px;}
#partneri .forma1 {height:100px;}
#partneri .forma4 {height:40px;}
#partneri .forma2 {height:40px;}
#partneri .forma2a {height:30px;}
#partneri .forma3 {height:40px;}
#partneri .partneriBox img{transition: all 0.3s;}
#partneri .partneriBox img:hover{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);}
.partneriBox1a .partneriBoxC,.partneriBox1b .partneriBoxC,.partneriBox1 .partneriBoxC{flex-wrap:wrap;gap:1rem;-webkit-flex-wrap:wrap;-webkit-column-gap:1rem;}

/* konec partneri */




/* footer */
#footer{margin-top:0;background-color: #000000;color:white;padding:80px  0 80px 0;flex: none;}
#footer a{color:#C0C0C0;}
#footer a:hover{color:white;}
#footer .textFL{font-size: 24px;line-height: 28px;font-family: 'Hradec-Regular';margin-bottom:0;color:#C0C0C0;margin-top:15px;}
#footer .textFL a{color:#C0C0C0;}
#footer .textFL a:hover{color:#ffffff;}	
#footer input{background-color: white;border:none;border-radius:0;color:#808080;font-size: 24px;font-family: 'Hradec-Regular';
line-height: 48px;padding: 5px 0 0 15px;}
#footer button{border:2px solid #808080;color:#808080;border-radius:40px;font-size: 24px;font-family: 'Hradec-Regular';margin-top:1px;}
#footer .logoFo{width:200px;height:auto;margin-top:15px;}
#footerB{margin-top:114px;width:100%;position: relative;font-family: 'Hradec-Regular';}
#footerB strong{font-family: "Hradec-Bold",Verdana !important;}
#footerB .textFB{color: #c0c0c0;font-size: 24px;}
#footerB .textFBKo{color:#c0c0c0;font-size: 24px;}
#footerB .textFBCo{color:#808080;font-size: 18px;position: absolute;bottom: 0;}

#footer .nadpisNo{display: none;}
#footerB .col-md-2mo{flex: 0 0 auto;width:21%;}
#footerB .col-md-2mo1{flex: 0 0 auto;width:79%;}

#footerB .col-md-2a{flex: 0 0 auto;width:29%;}
#footerB .col-md-2b{flex: 0 0 auto;width:30%;}
#footerB .col-md-2c{flex: 0 0 auto;width:41%;}



/* end footer */
/*
.countdown .countdown-period {display:none;}
*/

#header .lang-block .buttonBl {font-size: 18px;border:1px solid #c0c0c0;padding:10px 10px;}
.col5mo{flex: 0 0 auto;width: 68.00%;}
.col6mo{flex: 0 0 auto;width: 22.00%;}
.col4mo{flex: 0 0 auto;width: 10.00%;}
#header .btKalhledn{left:0;width:280px;}
#header .mod-languages{right:0;position: absolute;margin-top: 37px;}
#header .modjazykmo{display: none;}

#korunky-tab {
  margin: 40px 0 0 0;
  padding: 0;
	display: table;
	width:100%;
line-height:16px;padding-left:0;
   display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
display: -ms-flexbox;    
     display:         flex;
       -webkit-justify-content: space-between;
       -moz-justify-content: space-between;
        -ms-justify-content: space-between;
         -ms-flex-pack: space-between;
         -o-justify-content: space-between;
            justify-content: space-between; 

/*  overflow: auto;
  width: 100%;*/
  list-style-type: none;
  text-align: center;
}

#korunky-tab li {
  float: left;
  border-bottom: none;
  padding: 8px 15px 8px 0;
  text-align: center;
  font-size: 24px;
  line-height: 25px;
  background: transparent;
  color: #c0c0c0;
}


#korunky-tab li.active {
  background: white;
  color:#000;
}

.korunky-detail-text {
  padding: 40px 0 0 0;
  font-size: 24px;line-height: 30px;
  _zoom: 1;
}
#butkorunkafoto{
	  margin: 0px 0 0 0;
  padding: 0;
	display: table;
	width:100%;
line-height:16px;padding-left:0;
   display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
display: -ms-flexbox;    
     display:         flex;
       -webkit-justify-content: space-between;
       -moz-justify-content: space-between;
        -ms-justify-content: space-between;
         -ms-flex-pack: space-between;
         -o-justify-content: space-between;
            justify-content: space-between; 
  text-align: center;
}
#clanek .noactive{
	color:#c0c0c0;
} 




/*form */
#kontakForm{padding-left:0px;padding-top:40px;padding-bottom:40px;}

#kontakForm .form-control {
  border-radius: 4px;
  color: #2c2929;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  float: none;
  font-size: 16px;
  font-family: inherit;
  border: 1px solid #ccc;
  padding: 6px 10px;
  height: 38px;
  width: 100%;
  line-height: 1.3;
}
#kontakForm .form-input{width:100%;}
#kontakForm textarea.form-control{height: 120px;}
#kontakForm textarea.form-control:focus{box-shadow:none;}
#kontakForm input.form-control:focus{outline: none;border: 1px solid #ededed !important;box-shadow:none;}
#kontakForm .form-group {margin-bottom: 1rem;}
#kontakForm .form-control::placeholder {color: #999; opacity: 1;}

#kontakForm .form-control-label {display:inline-block;}
#kontakForm .form-control-label {padding:0;margin-bottom: 0;}
#kontakForm a{color:#2c2929;}
#kontakForm a:hover{color:black;}
#kontakForm .buttonBl{background-color: white;margin-top:10px;}
#kontakForm .buttonBl:hover{background-color: black;color:white;}



#kontakForm .padRight20{
	padding-right:20px;
}
#clanek .content-links-a{text-align:center;padding-top:20px;}

.redStar{letter-spacing: 3.4px;color: #d0021b;}
/* checkbox style */

.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #c0c0c0;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],.radio label input[type="radio"] {display: none;}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.radio label, .checkbox label{
	/*padding-left:5px;*/
}
label {color:#2c2929;display: block;font-weight: 700;font-size: 16px;float: none;line-height: 1.3;margin: 0 0 4px 0;padding: 0;word-break: break-word;word-wrap: break-word;}

.inputColorRed {color: #f3652d !important;border: 1px solid #f3652d !important;}
.inputColorReda {color: #f3652d !important;}

.form-group.form-errora input,
.form-group.form-errora textarea {
  border: 1px solid #f13340;
  color: #f13340;
  background: url(../img/icon/form-error.png) 98% 10px no-repeat #fff1f2; }
  
.form-group.form-error input,
.form-group.form-error textarea {
  border: 1px solid #f13340;
  color: #f13340;
  background: url(../img/icon/form-error.png) 98% 10px no-repeat #fff1f2; }
.form-group.form-ok input,
.form-group.form-ok textarea {
  border: 1px solid #46a74e;
  color: #35b33f;
  background: url(../img/icon/form-ok.png) 98% 10px no-repeat #ddf9e1; }
.form-group.form-error .form-control, .form-group.form-ok .form-control {
  padding-right: 30px; }


/* konec checkbox */


#cssmenu .schovat{
	/*visibility: hidden;padding:0;font-size: 1px;position: absolute; */
	display: none; 
}

.col-md-4ka{flex: 0 0 auto;width: 40%;padding-bottom:20px;}
.col-md-2ka{flex: 0 0 auto;width: 20%;padding-bottom:20px;}
.textMerch{padding-right:30px;font-size: 20px;line-height: 24px;}
#akce.katalog h2.titlekon{padding-top:30px;}
#akce.katalog .conDetakce{margin-top:0 !important;border-left: 1px solid #C0C0C0 !important;}
#detailAkce.katalogDetail .conDetakceTop{border:none;}
.padTop20Ka{margin-top:20px;}
.variantyH2{font-size: 18px;line-height: 22px;font-weight: 400;margin-top:20px;}

#detailAkce.katalogDetail ul {padding-left: 20px;}

#secondPrim{background-color: black;color:white;padding:100px 0 100px 0;}

#secondPrim .korunkyFoot {
  background: url(../../../images/korunky_bile.svg) 0 20px no-repeat;
  height: 88px;
  width: 100%;
  margin-bottom: 130px;
}

.textTopPrim{text-align: center;margin-top:250px}

.textTopArch{text-align: center;margin-top:170px}
.podImage{text-align:center;font-size:24px;font-family: 'Hradec-Regular';margin-top:31px;}
.divToArch{text-align: center;}
.margTop20{margin-top:20px;}

.textTopPrim h1{font-size:43px; line-height: 50px;}
.textTopPrim h2,.textTop2Prim h2{font-size:43px; line-height: 50px;margin-top:60px;}
.textTopPrim p,.textTop2Prim p{font-size:28px; line-height: 40px;font-family: 'Hradec-Regular';}
.textTopArch h2{font-size:32px; line-height: 35px;margin-top:40px;}


.textTop2Prim{text-align: center;margin-top:280px}
.primspace{padding:0 10px 0 150px;}
.divTopPrim{text-align: center;}
.imgTopPrim{}
.divTopPrimLinea{margin-top:150px;}
.imgTopPrimLinea{margin-top:150px;margin-bottom:150px;}
.imgTopPrim2Linea{margin-top:135px;margin-bottom:150px;}
#nabidkaPrim .pocze{font-size: 18px;}
.textTopMedaile{text-align: center;margin-top:150px;margin-bottom:150px;}
.textTopMedaileME{text-align: center;margin-top:290px;margin-bottom:50px;}


.imgTopArch{text-align: center;margin-top:40px;margin-bottom:150px;padding-left:140px;}

.imgTopMedaile{margin-top:38%;}
.imgTopMedaileME{margin-top:30%;}
.textTop2Medaile{margin-top:0 !important;font-size: 25px;font-family: 'Hradec-Regular';padding-bottom:30px;}
.imgTopPrimm{position: absolute;bottom: 0;}

.grid-containerme {
 
}

.medaileCen{
	  background-image:url("../../../images/mince_mnozstvi.png");
    background-repeat: no-repeat;
  background-position: 90% 80%;
}
.divTopPrimme{position: relative;}
.imgTopPrimme{margin-top:30px;}
.imgTopPrimmef{margin:80px 0 0 0;}

    .imgMIn {
/*      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
      gap: 1rem;*/
      margin-top: 2rem;
    }
.imgMIn .row{--bs-gutter-x: 0;}
.imgMIn img {width: 100%;object-fit: cover;height: 416px;}

#medaileBox{background: url(../../../images/800let/top-pruh-mobil.png) 0 10px repeat-x;}


#nabidkaPrim{margin:50px 0 150px 0;text-align: center;}
#nabidkaPrim .nadpPrim{font-size: 25px;line-height: 30px;margin-top:100px;}
.naPrim{font-size: 25px;line-height: 30px;font-family: 'Hradec-Regular';}
.nadpPrimAR{font-size: 30px;line-height: 32px;margin-top:100px;}


.imgNaPrim{width:408px;height:auto;margin-top:60px;}
.imgNaPrimme{width:458px;height:auto;margin-top:60px;}

#nabidkaPrim .cenaPrim{margin-top:60px;font-family: 'Hradec-Bold';font-size: 25px;}
#topPrimMED .cenaPrim{margin-top:20px;font-family: 'Hradec-Bold';font-size: 25px;}
#nabidkaPrim .cenaArch{margin-top:20px;font-family: 'Hradec-Bold';font-size: 25px;}

#nabidkaPrim .cenaPrimme,#topPrimMED .cenaPrimme {margin-top:20px;font-family: 'Hradec-Bold';font-size: 25px;}
#nabidkaPrim .buttonBl span,#topPrimMED .buttonBl span{line-height: 30px;}

#nabidkaPrim .buttonBl,#topPrimMED .buttonBl {margin-top:10px;background-color: white;border:2px solid black;padding: 12px 25px;}
#nabidkaPrim .buttonBl:hover,#topPrimMED .buttonBl:hover {background-color: black;}
.imgNaArch{width:172px; height:auto;margin-top:40px;}
#nabidkaPrim.nabidkaArch{margin:0 0 0 0;text-align: center;}
#nabidkaPrim.nabMedME {margin: 50px 0 100px 0;}
.imgTopMedaileMEMO{display: none;}


#prihlaseni{margin:80px 0 90px 0;}
#prihlaseni input.validate-username, input.validate-password {border-radius: 2px;
  font-size: 18px;
  font-family: 'Hradec-Regular';
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
  
#prihlaseni .control-group{margin-top:20px;}

#prihlaseni .validate-username:focus,#prihlaseni .validate-password:focus {
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  border-color: none;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.05);
}

#galerie.gdetailp{padding-bottom:100px;}
.odsapar {margin-top:50px;}
.odsapar .sipkakon{position: relative;}
.odsapar h2 a{text-decoration: none;}
.odsapar h2{font-size: 22px;font-weight: 600;line-height: 24px;padding-top: 5px;margin-bottom: 0;padding-bottom: 0;}

#radio{background-color: transparent;}
.fancybox-slide .fancybox-iframe-wrap {height: calc(90% - 88px) !important;}

/* Responsive */
@media only screen and (max-width : 1950px) {
.medaileCen{background-image:url("../../../images/mince_mnozstvi.png");background-position: 100% 80%;}
}
@media only screen and (max-width : 1870px) {
.container{width:1700px;max-width:1700px;}
#podHeader .podHeaderRB{margin-top:30px;}
.padLeft20{padding-left:50px;}
.padRight20{padding-right:58px;}
.datumkon{font-size: 20px;}

}

@media only screen and (max-width : 1750px) {
.container{width:1600px;max-width:1600px;}
#podHeader .podHeaderLR{font-size: 85px;line-height: 85px;}
.padLeft90{padding-left:30px;}
.padLeft20{padding-left:30px;}
.padRight20{padding-right:30px;}
#podHeader .podHeaderRB{margin-top:20px;}
.col5mo{flex: 0 0 auto;width: 66.00%;}
.col6mo{flex: 0 0 auto;width: 24.00%;}
.col4mo{flex: 0 0 auto;width: 10.00%;}
.medaileCen{background-image:url("../../../images/mince_mnozstvi.png");background-position: 110% 80%;}
}

@media only screen and (max-width : 1650px) {
.container{width:1500px;max-width:1500px;}
#podHeader .podHeaderRB{margin-top:10px;}
.padLeft20{padding-left:15px;}
.datumkon{font-size: 18px;}
.col5mo{flex: 0 0 auto;width: 64.00%;}
.col6mo{flex: 0 0 auto;width: 24.00%;}
.col4mo{flex: 0 0 auto;width: 12.00%;}
#header .btKalhledn{left:0;width:250px;}
.imgNaPrim{width:408px;height:auto;margin-top:60px;}
.textTopPrim{margin-top: 200px;}
.textTopPrimME{margin-top: 250px;}
.textTopArch{margin-top: 100px;}
.divTopPrimLinea{margin-top:150px;}
.imgTopPrim2Linea{margin-top:150px;margin-bottom:150px;}
.medaileCen{background-image:url("../../../images/mince_mnozstvi.png");background-position: 120% 80%;}

}

@media only screen and (max-width : 1560px) {
.container{width:1400px;max-width:1400px;}
#podHeader .podHeaderLR{font-size: 75px;line-height: 75px;}
.padLeft90{padding-left:20px;}
.padLeft20{padding-left:0;}
.padRight20{padding-right:10px;}
#podHeader .podHeaderRB{margin-top:20px;}
.col-u-0{width:1%;}
.col-u-6{width:60%;}
.col-u-4{width:40%;}
.col-u-39{width:39%;}
.col-u-60{width:60%;}
#footerB .col-md-2a{width:29%;}
#footerB .col-md-2b{width:35%;}
#footerB .col-md-2c{width:36%;}
.col-md-2ak{flex: 0 0 auto;width: 25%;padding-bottom:20px;}
.colAPo5{display: none;}
#header .btKalhledn{left:0;width:240px;}
.medaileCen{background-image:url("../../../images/mince_mnozstvi.png");background-position: 140% 80%;}
}
@media only screen and (max-width : 1490px) {
#header .btKalhledn{left:0;width:150px;}
.col6mo {flex: 0 0 auto;width: 18.00%;}
.col5mo{flex: 0 0 auto;width: 68.00%;}
.col4mo{flex: 0 0 auto;width: 14.00%;}
.imgTopPrim2Linea{margin-top:170px;margin-bottom:150px;}
.imgTopPrimLinea{width:100%;height:auto;}

}

@media only screen and (max-width : 1409px) {
.container{width:95%;max-width:95%;}
#podHeader .podHeaderRB{margin-top:20px;}
#podHeader .podHeaderLR{font-size: 65px;line-height: 65px;}
.padLeft90{padding-left:30px;}
.padLeft20{padding-left:0;}
.padRight20{padding-right:0;}
#footerB .col-md-2a{width:25%;}
#footerB .col-md-2b{width:35%;}
#footerB .col-md-2c{width:40%;}
#footer .textFL{font-size: 22px;}
.col-md-2ak{flex: 0 0 auto;width: 33%;padding-bottom:20px;}

#partneri .forma1{height:90px;}
#partneri .forma2{height:30px;}
#partneri .forma2a{height:20px;}
#partneri .forma3{height:30px;}
#partneri .partneriBoxC {justify-content: center;-webkit-justify-content: center;}
#partneri .partneriBox img{margin:0 10px 0 10px;}

.colAPo4{display: none;}
.col-md-3ak{flex: 0 0 auto;width: 50%;padding-bottom:20px;}

#header .btKalhledn{left:0;width:210px;}
.col5mo{flex: 0 0 auto;width: 60.00%;}
.col6mo{flex: 0 0 auto;width: 26.00%;}
.col4mo{flex: 0 0 auto;width: 14.00%;}

.imgNaPrim{width:258px;height:auto;margin-top:60px;}
.imgNaPrimme{width:358px;}

.textTopPrim {margin-top: 150px;}
.textTop2Prim {margin-top: 200px;}
.imgTopPrim {width:100%;height:auto;}
.medaileCen {
  background-image:url("../../../images/mince_mnozstvi.png");
  background-position: 150% 80%; 
}
.imgTopPrim2Linea{margin-top:270px;margin-bottom:150px;}
.textTopArch{margin-top: 100px;}
}

@media only screen and (max-width : 1260px) {
.medaileCen{
  background-image:url("../../../images/mince_mnozstvi.png");
  background-position: 190% 80%; 
}
.container{width:1150px;max-width:1150px;}
#podHeader .podHeaderRB{margin-top:20px;}
#podHeader .podHeaderLR{font-size: 45px;line-height: 45px;}
.padLeft20{padding-left:0;}
.padRight20{padding-right:0;}
.padLeft90{padding-left:10px;}
#footer .textFL{font-size: 21px;margin-top:13px;}
#footer input{font-size: 21px;padding:4px 0px 0 10px;line-height: 44px;}
#footer button{font-size: 21px;margin-top:0;}


}

@media only screen and (max-width : 1180px) {
.medaileCen {background-image: none;}
.container{width:95%;max-width:95%;}
#podHeader .podHeaderRB{margin-top:20px;}
#footer .textFL{font-size: 18px;margin-top: 10px;}
#footerB .textFBKo{font-size: 18px;}
#footerB .textFB{font-size: 18px;}
#footerB .textFBCo{font-size: 14px;}
#footer .logoFo{width:160px;margin-top:5px;}
#footer input{font-size: 18px;padding:4px 0 0 10px;line-height: 38px;}
#footer button{font-size: 18px;margin-top:0;}
.col-md-2ak{flex: 0 0 auto;width: 33%;padding-bottom:20px;}
.col-md-3akd{flex: 0 0 auto;width: 50%;padding-bottom:0;}
#header .btKalhledn{left:0;width:95px;}
.col6mo{flex: 0 0 auto;width: 19.00%;}
.col4mo{flex: 0 0 auto;width: 17.00%;}

.col-md-4ka{flex: 0 0 auto;width: 50%;padding-bottom:20px;}
.col-md-2ka{flex: 0 0 auto;width: 25%;padding-bottom:20px;}

.imgNaPrim{width:258px;height:auto;margin-top:60px;}
.imgNaPrimme{width:328px;}
.textTopPrim {margin-top: 100px;}
.textTop2Prim {margin-top: 150px;}
.imgTopPrim {width:100%;height:auto;}
.imgTopPrim2Linea{margin-top:190px;margin-bottom:150px;}
.textTopPrim h1 {font-size: 35px;line-height: 45px;}
.textTopPrim h2, .textTop2Prim h2{font-size: 35px;line-height: 45px;}
.textTopPrim p, .textTop2Prim p {font-size: 24px;line-height: 36px;}
.imgTopArch {margin-top: 180px;}

}

@media only screen and (max-width : 1090px) {
.padLeft90{padding-left:0;}
#podHeader .podHeaderRB{margin-top:20px;}
}

@media only screen and (max-width : 1072px) {
.padLeft90{padding-left:0;}

.imgNaPrim{width:208px;height:auto;margin-top:60px;}
.textTopPrim {margin-top: 10px;}
.textTop2Prim {margin-top: 10px;}
.imgTopPrim {width:100%;height:auto;}
.textTopPrim h1 {font-size: 35px;line-height: 45px;}
.textTopPrim h2, .textTop2Prim h2{font-size: 35px;line-height: 45px;}
.textTopPrim p, .textTop2Prim p {font-size: 24px;line-height: 36px;}
#nabidkaPrim .nadpPrim {font-size: 22px;line-height: 28px;}
.naPrim {font-size: 20px;line-height: 26px;}
}


@media only screen and (max-width : 990px) {
.textkonpar{margin-top:20px;}
.fancybox-slide .fancybox-iframe-wrap {height: calc(50% - 88px) !important;}

.imgMIn img {width: 100%;object-fit: cover;height: 216px;}

.imgTopMedaileMEPC{display: none;}
.imgTopMedaileMEMO{display: block;}

.imgTopArch {text-align: center; margin-top: 20px;margin-bottom: 50px;padding-left:20px;}

.divTomedaile{text-align: center;}
.imgTopMedaile{margin-top:20px;margin-bottom:50px;}
.textTopMedaile{margin-bottom:50px;}
.textTopMedaileME{margin-bottom:50px;margin-top:100px;}
.imgTopMedaileME {margin-top: 10%;}
.imgTopPrimme{margin-bottom:30px;}


#header .lang-block .buttonBl {font-size: 16px;border:1px solid #c0c0c0;padding:5px 10px;}
.col5mo{flex: 0 0 auto;width: 60.00%;}
.col6mo{flex: 0 0 auto;width: 20.00%;}
.col4mo{flex: 0 0 auto;width: 20.00%;}
#header .mod-languages{right:0;position: absolute;margin-top: 40px;}
#isStuckH .mod-languages{right:0;position: absolute;margin-top: 60px;}

.col-md-4ka{flex: 0 0 auto;width: 50%;padding-bottom:20px;}
.col-md-2ka{flex: 0 0 auto;width: 50%;padding-bottom:20px;}


#podHeader .podHeaderLR{font-size: 90px;line-height: 90px;}
#podHeader .podHeaderRB{margin-top:46px;}
.padLeft90{padding-left:20px;}
#podHeader .thevideo{margin-top:0;}
.col-u-6{width:100%;}
.col-u-4{width:100%;}
.col-u-39{width:29%;}
.col-u-60{width:70%;}

#footerB .col-md-2mo{flex: 0 0 auto;width:50%;}
#footerB .col-md-2mo1{flex: 0 0 auto;width:50%;}
#footerB .col-md-2a{flex: 0 0 auto;width:100%;}
#footerB .col-md-2b{flex: 0 0 auto;width:100%;}
#footerB .col-md-2c{flex: 0 0 auto;width:100%;}
#footerB .textFBCo{position: relative;}
#footer .logoFo{position: absolute;bottom: 26px;}
#footer .textFL{margin-bottom:30px;font-size: 22px;}
#footerB {margin-top: 50px;}
.col-md-2ak{flex: 0 0 auto;width: 50%;padding-bottom:20px;}
.col-md-3ak{flex: 0 0 auto;width: 50%;padding-bottom:20px;}
.pcAkce{margin-top:10px;}
.hledejPC{display: none;}
.colAPo3{display: none;}
#header .btn-social img{width:25px;height:25px;}
#isStuckH .btn-social img {width: 25px;height: 25px;}
#header .btn-social img {margin-top: 40px;}
#isStuckH .btn-social img {margin-top: 60px;}
#nabidkaPrim.nabMedME {margin: 50px 0 50px 0;}
}

/*
@media only screen and (max-width : 764px) {
#podHeader .podHeaderLR{font-size: 45px;line-height: 45px;}

#header .hledejMo{display: block;}
#header .btKalhled{
	position: relative;padding-right: 20px;
}

#header #cssmenu .typeahead__list > li > a{
	text-transform: none;
}

#header #cssmenu .typeahead__list > li {border:1px solid black;}
#header #cssmenu .typeahead__list > li.typeahead__group:first-child {

  display: none;
}

#header #cssmenu .typeahead__field{width:100%;}

#footer{padding:40px 10px 40px 10px;}
#footer .nadpisNo{display: block;color:#C0C0C0;}
#footer .textFL{font-size: 12px;line-height: 16px;margin-top:15px;margin-bottom:20px;}
#footer input{font-size: 12px;padding:2px 0 0 10px;line-height: 32px;}
#footer button{font-size: 12px;margin-top:0;}
#footerB .textFBKo{color:#c0c0c0;font-size: 12px;}
#footerB .textFBCo{font-size: 10px;position: relative;line-height: 10px;margin-bottom:0;}
#footer .logoFo{width:113px;height:auto;position: absolute;bottom: 0;}
#footerB .textFB{color:white;font-size: 12px;}
#footerB {margin-top: 40px;}
.pcAkce{margin-top:10px;position: absolute;right:25px;}
}
*/


@media only screen and (max-width : 770px) {

.imgTopPrim2Linea{margin-top:50px;margin-bottom:150px;}
.imgTopPrimLinea{margin-top:50px;}

#header .modjazyk{display: none;}
#header .modjazykmo{display: block;}
#header #cssmenu ul ul.lang-block{display: block;padding-top:0;padding-bottom:0;}
#header #cssmenu ul ul.lang-block li{background-color: transparent !important;border-bottom:black;}
#header #cssmenu ul ul.lang-block li a{background-color: white !important;}
#header .mod-languages {right: 60px;margin-top: 0;top: -70px;}
#header .lang-block .buttonBl {font-size: 16px;border: 1px solid #c0c0c0;padding: 5px 10px;text-transform: none;} 
#podHeader .podHeaderLR{font-size: 45px;line-height: 45px;}

#header .hledejMo{display: block;}
#header .btKalhled{
	position: relative;padding-right: 20px;
}

#header #cssmenu .typeahead__list > li > a{
	text-transform: none;
}

#header #cssmenu .typeahead__list > li {border:1px solid black;}
#header #cssmenu .typeahead__list > li.typeahead__group:first-child {

  display: none;
}

#header #cssmenu .typeahead__field{width:98%;}

#footer{padding:40px 10px 40px 10px;}
#footer .nadpisNo{display: block;color:#C0C0C0;}
#footer .textFL{font-size: 12px;line-height: 16px;margin-top:15px;margin-bottom:20px;}
#footer input{font-size: 12px;padding:2px 0 0 10px;line-height: 32px;}
#footer button{font-size: 12px;margin-top:0;}
#footerB .textFBKo{color:#c0c0c0;font-size: 12px;}
#footerB .textFBCo{font-size: 10px;position: relative;line-height: 10px;margin-bottom:0;}
#footer .logoFo{width:113px;height:auto;position: absolute;bottom: 0;}
#footerB .textFB{color:white;font-size: 12px;}
#footerB {margin-top: 40px;}
.pcAkce{margin-top:10px;position: absolute;right:25px;}

#akceex .cs-single-img{margin-top:20px;}


#header {height:94px;}
.isHeader{height: 94px;}
#isStuckH .headerTop .headerText{display: block;}
.isHeader{height: 94px;}
#podHeader .oslavy{text-align: center;}
#detailAkce .titledA{font-size: 24px;line-height: 30px;}
.datumkon{font-size: 22px;}

#galerie h1{font-size: 24px; line-height: 30px;}

#clanek .textkon h1{font-size: 24px; line-height: 30px;}
#clanek .textkon{font-size: 18px; line-height: 22px;}
#clanek .textkon p,#clanek .textkon a{font-size: 18px;  line-height: 22px;}
#korunky h2,#kontakty h1{line-height: 30px;font-size: 24px;}
#clanek .textkon h2{font-size: 20px; line-height: 28px;}
#clanek .textkon h3{font-size: 19px; line-height: 26px;}


#korunky.carus {margin-top: 40px;border-top:none;}


#partneri {padding-bottom: 45px;padding-top: 45px;margin-top:10px;}
#partneri .forma2{height:25px;}
#partneri .forma2a{height:15px;}
#partneri .forma3{height:25px;}
.partneriBox1a .partneriBoxC,.partneriBox1b .partneriBoxC,.partneriBox1 .partneriBoxC{flex-wrap:wrap;gap:1rem;-webkit-flex-wrap:wrap;-webkit-column-gap:1rem;}
#partneri .partneriBox1b {margin: 60px 0 0 0;}
#partneri .partneriBox1 {margin: 40px 0 0 0;}
#partneri .partneriBox1a{margin: 60px 0 0 0;}
#partneri .partneriBox0 {margin: 20px 0 0 0;}

#header .headerTop{background: url(../../../images/800let/top-pruh-mobil.png) 0 10px  repeat-x;}
#header .topklik{position:absolute; width:90%; height:50px;}
#header .headerText{font-size: 12px;line-height: 16px;padding-top:70px;}
#podHeader{margin-top:38px;padding-bottom:30px;}
#akce h2,#partneri h2,#pravesedeje h2{font-size: 24px;line-height: 30px;padding-bottom:20px;}
#aktuality h2{font-size: 24px;line-height: 30px;padding-bottom:20px;}
.col-md-2ak{flex: 0 0 auto;width: 100%;}
.col-md-3ak{flex: 0 0 auto;width: 100%;}
.mobilAkce{display: block;text-align: center;margin-top:40px;}
.pcAkce{display: none;}
.col-md-2akd{display: none;padding-bottom:0;}
/*.headsoc{display: none;}*/
#header.headermenu {border-bottom:none;height:74px;}
.conDetakceTop {margin-top:20px;}
.buttnNadpis{width:100%;}
.filterDen .buttDen1{padding-left:0;}
#topAkce h2.nadpis{font-size: 24px;}
#topAkce .titleTop{font-size: 24px;}	
#topAkce .buttonBl {font-size: 18px;}



.filterDen .buttDen {padding: 15px 20px 0 0;}
#topAkce .cs-single-img {height: 240px;}
.prvstupenkaod{position: relative;top:0;padding: 20px;padding-top:10px;padding-left:0;}

.praveF{margin-top: 30px;text-align: center;}
.praveF1{margin-top: 10px;margin-bottom: 20px;text-align: center;}

#header .btn-social img{margin-top:0;width:30px;height:30px;}
.headsoc{position: absolute;right:20px;top:55px;}
#isStuckH .btn-social img {margin-top: 0;width: 30px;height: 30px;}
#header .btn-social1{padding-left:0;}
#secondPrim .korunkyFoot {margin-bottom: 20px;}

.textTopPrim h2, .textTop2Prim h2 {margin-top: 10px;}

}

@media only screen and (max-width : 766px) {
.textTopMedaile{margin-bottom:30px;margin-top:50px;}
.imgTopMedaile{margin-top:30px;margin-bottom:100px;}
}

@media only screen and (max-width : 568px) {


.col-md-4ka{flex: 0 0 auto;width: 100%;padding-bottom:20px;}
.col-md-2ka{flex: 0 0 auto;width: 100%;padding-bottom:20px;}

.imgNaPrim{width:338px;height:auto;margin-top:60px;}
.textTopPrim {margin-top: 10px;}
.textTop2Prim {margin-top: 10px;}
.imgTopPrim {width:100%;height:auto;}
.textTopPrim h1 {font-size: 30px;line-height: 40px;}
.textTopPrim h2, .textTop2Prim h2{font-size: 30px;line-height: 40px;}
.textTopPrim p, .textTop2Prim p {font-size: 22px;line-height: 30px;}
#nabidkaPrim .nadpPrim {font-size: 25px;line-height: 28px;}
.naPrim {font-size: 24px;line-height: 26px;}
 #partneri .partneriBox img {margin: 0 1px 0 1px;height: 25px !important;}
.textTopMedaileME{margin-bottom:50px;margin-top:100px;}


}


@media only screen and (max-width : 502px) {

}
@media only screen and (max-width : 440px) {
.col-u-39{width:34%;}
.col-u-60{width:65%;}
.imgTopPrim2Linea{width:100%;height:auto;}
}
@media only screen and (max-width : 430px) {
.headsoc{right:10px;top:60px;}
#header .btn-social img{margin-top:0;width:25px;height:25px;}
#isStuckH .btn-social img {margin-top: 0;width: 25px;height: 25px;}
}

@media only screen and (max-width : 390px) {
.mistokonTop > li + li::before{position:relative;padding: 0 2px 0 0;}
.mistokonTop li span.mistoT {padding-left: 0;}
.headsoc{right:5px;top:65px;}
#header .btn-social img{margin-top:0;width:20px;height:20px;}
#isStuckH .btn-social img {margin-top: 0;width: 20px;height: 20px;}
.imgNaPrim{width:100%;height:auto;}
 #partneri .partneriBox img {height: 20px !important;}
}


